
/* Corporate colors  */
:root {
    --black: #2F2F2F;
    --navy: #2B3282;
    --yellow: #FDD501;
    --orange: #F99F23;
    --teal: #72B5B4;
    --green: #91C83F;
    --box-color: rgba(30, 35,66 , 0.15);
    --light-grey: #f5f5f5;
    --box-shadow: 5px 15px 40px var(--box-color);
}


/* Typography  */
.uk-button {
    transition: all .3s ease-in-out;
}
.uk-button-secondary {
    box-shadow: var(--box-shadow);
}
.uk-button-read-more,
.swp-read-more-btn .uk-button {
    position: relative;
    padding-right: 87px;
}
.uk-button-read-more::before,
.swp-read-more-btn .uk-button::before {
    width: 26px;
    height: 26px;
    position: absolute;
    top: 50%;
    right: 12px;
    content: '';
    transform: translateY(-50%);
    -webkit-mask-image: url('../images/icon_arrow_right.svg');
    mask-image: url('../images/icon_arrow_right.svg');
    background-color: var(--black);
    transition: all .3s ease-in-out;
}
.uk-button-secondary.uk-button-read-more::before,
.swp-read-more-btn .uk-button-secondary::before {
    background-color: var(--yellow);
}
.uk-button-secondary.uk-button-read-more:hover::before,
.swp-read-more-btn .uk-button-secondary:hover::before {
    background-color: var(--black);
}
.uk-subnav-pill > .uk-active > a {
	color: #fff !important;
}


/* Header styles  */
.tm-toolbar {
    padding: 5px 0;
}
.tm-toolbar .uk-icon-button {
    color: #fff;
    width: 28px;
    height: 28px;
    background-color: #BEA624;
    border: 0;
}
.tm-toolbar .uk-icon-button:hover {
    background-color: var(--navy);
}
/* Search module  */
#module-213 input,
#module-213 span,
#module-213 ::placeholder,
#module-161 select {
    color: var(--black);
    border: 0 !important;
}
#search-213 span svg {
    display: none;
}
#search-213 span::before {
    content: url('../images/icon_search.png');
}

/* Members menu  */
#module-154 li a {
    text-transform: none;
}
#module-154 li.item-1201 a {
    text-transform: none;
}
#module-154 li.item-1201 a::before {
    margin-top: 3px;
    margin-right: 7px;
    content: url('../images/icon_lock.png');
}


.tm-headerbar {
    padding: 10px 0 15px;
}
.tm-headerbar > div > .uk-grid {
    display: block;
}
#module-168 {
    min-height: 50px;
    display: none;
}
#module-168,
#module-168 > div {
    width: 100%;
    justify-content: space-between;
}
#module-157 ul,
#module-168 ul {
    width: 100%;
    padding: 0;
    margin: 0;
    display: flex;
    justify-content: space-between;
    font-size: 32px;
    font-weight: 400;
    line-height: 1;
    letter-spacing: 7px;
    text-transform: uppercase;
}
#module-157 ul li,
#module-168 ul li {
    margin: 0;
    padding: 0;
}
#module-157 ul li::before,
#module-168 ul li::before {
    content: none;
}
#module-168 ul li {
    color: #fff;
    font-size: 20px;
    letter-spacing: 1px;
}
#module-157 ul li:last-child {
    letter-spacing: 10px;
}
#module-168 ul li:last-child {
    letter-spacing: 2px;
}

/* Language selector  */
.uk-select:not([multiple]):not([size]) {
    /* position: relative; */
    font-size: 14px;
    background: transparent url('../images/arrow_down.svg') 90% center no-repeat;
}
/* .uk-select:not([multiple]):not([size])::before {
    width: 8px;
    height: 9px;
    position: absolute;
    right: 5px;
    top: 5px;
    content: url('../images/icon_arrow_down.png')
} */
.uk-select:not([multiple]):not([size]) option {
    font-size: 16px;
}


.tm-header .uk-navbar-container {
    background-color: var(--navy);
    position: relative;
}
/* Top logo module  */
#module-156 {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    top: -90px;
    z-index: 500;
}
.uk-navbar-center,
.uk-navbar-nav {
    width: 100%;
    margin: 0;
    justify-content: space-between;
}
.uk-navbar-nav li.item-397 {
    margin-left: calc(100%/7);
}
nav.uk-navbar a {
    color: #fff;
    padding: 0;
    font-size: 16px;
    font-weight: 700;
    line-height: 1.4;
    min-height: 52px;
    white-space: nowrap;
}
nav.uk-navbar li:hover a,
nav.uk-navbar li a[aria-expanded="true"],
nav.uk-navbar .uk-active a {
    color: var(--yellow);
}

.uk-navbar-dropdown {
    width: auto;
    padding: 12px 0;
    border-top: 3px solid var(--yellow);
}
.uk-navbar-dropdown-nav > li > a {
    color: var(--navy);
    padding: 0 25px;
    font-size: 16px;
    font-weight: 400;
    line-height: 40px;
    text-transform: none;
}
.uk-navbar-dropdown-nav > li:hover > a,
.uk-navbar-dropdown-nav > li.uk-active > a {
    background: var(--yellow);
}


/* Main page styles  */
#tm-main {
    padding-top: 0;
}


/* Home page blocks  */

/* Home top slider  */
#swp-top-slider,
#swp-top-slider .uk-slideshow-items {
    min-height: 560px !important;
    max-height: 560px !important;
}
#swp-top-slider li.el-item > .uk-container {
    padding-left: 120px;
}
#swp-top-slider h1 {
    color: #fff;
    max-width: 354px;
}
#swp-top-slider .uk-position-bottom-left {
    margin-left: 17%;
    margin-bottom: 25px;
}
#swp-top-slider .el-slidenav {
    color: #fff;
}
#swp-top-slider ul.el-nav a {
    border: 1px solid #fff;
    background: none;
}
#swp-top-slider ul.el-nav .uk-active a {
    background: #fff;
}

/* Home categories  */
.swp-categories-section {
    border-bottom: 1px solid #e1e1e1;
}
#swp-categories > .uk-grid .el-item {
    max-width: 375px;
/*    padding: 30px;*/
    margin: 0 auto;
    border-radius: 10px;
    box-shadow: 5px 15px 40px var(--box-color);
}
#swp-categories > .uk-grid .el-title {
    color: #fff;
    font-size: 20px;
    font-weight: bold;
}
#swp-categories > .uk-grid > div:nth-child(1) .el-item a {
    background-color: var(--orange);
}
#swp-categories > .uk-grid > div:nth-child(2) .el-item a {
    background-color: var(--teal);
}
#swp-categories > .uk-grid > div:nth-child(3) .el-item a {
    background-color: var(--green);
}

/* News and Events home card  */
#swp-home-news .uk-grid .el-item,
#swp-home-events .uk-grid .el-item {
    max-width: 375px;
    margin: 0 auto;
}

/* Educate home banner min height  */
#swp-home-banner {
    min-height: 200px;
}

/* Lead content block  */
.swp-content-lead .el-item {
    position: relative;
}
.swp-content-lead .el-title {
    max-width: 40%;
    padding: 0 70px;
}
.swp-content-lead .el-content {
    clear: right;
    padding: 50px;
    font-size: 18px;
    border: 15px solid var(--light-grey);
}
.swp-content-lead .el-content img  {
    max-width: 50%;
    margin: -180px 0 30px 30px;
    float: right;
    border-radius: 10px;
    box-shadow: 5px 15px 40px var(--box-color);
}
.swp-content-members .el-title {
    margin-left: auto;
    max-width: 53%;
}
.swp-content-members .el-content img  {
    margin: -180px 30px 30px 0;
    float: left;
}


/* Quick links block  */
#swp-quick-links .el-item {
    padding: 10px;
    box-shadow: var(--box-shadow);
    border-radius: 10px;
}
#swp-quick-links .el-item .el-image {
    padding: 8px;
    position: relative;
}
#swp-quick-links .el-item::before {
    width: 76px;
    height: 76px;
    content: '';
    display: block;
    position: absolute;
    top: 10px;
    left: 10px;
    border-radius: 50%;
    background: var(--yellow);
}


/* Home Subscribe banner  */
#swp-subscribe > div > .uk-grid > div > .uk-panel {
    padding: 40px;
    background-color: #9198E8;
    background-image: linear-gradient( to right, #9198E8, #C1C4E8);
    border-radius: 10px;
    position: relative;
    align-items: center;
}
#swp-subscribe > div > .uk-grid > div > .uk-panel .el-title {
    color: #fff !important;
    font-size: 34px;
}
#swp-subscribe > div > .uk-grid > div > .uk-panel .el-content {
    color: #fff !important;
    font-size: 20px;
}
#swp-subscribe .uk-grid > div > .uk-panel .el-image {
    padding-right: 40px;
}
#swp-subscribe .uk-grid > div > .uk-panel > .uk-grid > div:last-child > div:last-child {
    position: absolute;
    top: 50%;
    right: 40px;
    margin: 0 !important;
    transform: translateY(-50%);
}


/* Home events  */
#swp-events-mod .uk-card-media-top {
    position: relative;
}
#swp-events-mod .swp-event-date {
    width: 60px;
    height: 60px;
    position: absolute;
    top: 15px;
    left: 15px;
    font-size: 12px;
    font-weight: bold;
    line-height: 1.1;
    text-align: center;
    border-radius: 10px;
    background: var(--yellow);
}
#swp-events-mod .swp-event-date div:first-child {
    padding-top: 5px;
    font-size: 24px;
    line-height: 1;
}
#swp-events-mod .swp-event-featured {
    position: absolute;
    top: 15px;
    right: 15px;
}
#swp-events-mod .swp-event-featured .uk-icon-button {
    color: #fff;
    background: var(--orange);
}


/* Membership section on home  */
#swp-membership-form {
    width: 750px;
    height: 480px;
    padding: 90px 85px 120px;
    position: relative;
    z-index: 2;
    overflow: hidden;
}
#swp-membership-form * {
    position: relative;
    z-index: 3;
}
#swp-membership-form::before {
    width: 750px;
    height: 750px;
    content: '';
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
    background: var(--yellow);
    border-radius: 100%;
    z-index: 0;
}
#swp-membership-form .el-content {
    font-size: 22px;
}
#swp-membership-form .uk-button {
    margin-top: 30px;
}


/* Home Tabs/Switcher design  */
#swp-home-tabs .uk-tab {
    margin: 30px 0 60px;
    position: relative;
}
#swp-home-tabs .uk-tab::before {
    width: 85%;
    position: absolute;
    left: 50%;
    top: 25px;
    content: '';
    transform: translateX(-50%);
    border: 1px solid var(--yellow);
}
#swp-home-tabs .uk-tab > li {
    position: relative;
}
#swp-home-tabs .uk-tab > li a {
    margin-top: 0;
    padding-top: 60px;
    position: relative;
    display: block;
    font-size: 20px;
    font-weight: bold;
}
#swp-home-tabs .uk-tab > li a::before {
    width: 18px;
    height: 18px;
    position: absolute;
    content: '';
    top: 10px;
    left: 41%;
    transform: translateX(-50%);
    background: #fff;
    border-radius: 50%;
    border: 7px solid var(--yellow);
    transition: all .3s ease-in-out;
}
#swp-home-tabs .uk-tab > li.uk-active a::before {
    width: 36px;
    height: 36px;
    top: -10px;
    background: var(--yellow);
}
#swp-home-tabs .uk-tab > li.uk-active a {
    margin-top: 10px;
    font-size: 24px;
}
#swp-home-tabs .uk-switcher img {
    max-width: 500px;
    max-height: 500px;
    border-radius: 10px;
    box-shadow: var(--box-shadow);
}


/* Top module Header + Breadcrumbs  */
#swp-header h1 {
    margin-bottom: 10px;
    border-bottom: 1px solid #eee;
}
#swp-header ul * {
    font-size: inherit;
    text-transform: none !important;
}
#swp-header li {
    color: #eee;
}
#swp-header li a {
    color: var(--navy);
}


 /* Membership index design  */
#swp-top-banner h1,
#swp-top-banner-green h1,
#swp-top-banner-orange h1,
#swp-top-banner-purple h1,
#swp-top-banner-black h1 {
    color: #fff;
    padding: 100px 0;
    margin: 0;
    z-index: 100;
    position: relative;
}
#swp-top-banner div,
#swp-top-banner-green div,
#swp-top-banner-orange div,
#swp-top-banner-purple div,
#swp-top-banner-black div {
    position: relative;
    background-size: cover;
}
#swp-top-banner > div::after,
#swp-top-banner-green > div::after,
#swp-top-banner-orange > div::after,
#swp-top-banner-purple > div::after,
#swp-top-banner-black > div::after {
    width: 100%;
    height: 100%;
    position: absolute;
    content: '';
    top: 0;
    left: 0;
}
#swp-top-banner > div::after {
    background-color: rgba(43, 50, 130, 0.56);
}
#swp-top-banner-green > div::after {
    background-color: rgba(164, 173, 73, 0.56);
}
#swp-top-banner-orange > div::after {
    background-color: rgba(242, 111, 38, 0.56);
}
#swp-top-banner-purple > div::after {
    background-color: rgba(71, 42, 111, 0.56);
}
#swp-top-banner-black > div::after {
    background-color: rgba(0, 0, 0, 0.56);
}


/* Blog design  */
#swp-blog-meta li a {
    color: #999;
    font-size: 90%;
    text-transform: none;
}
#swp-blog-meta li a::before {
    width: 15px;
    height: 13px;
    padding-right: 5px;
    content: '';
    -webkit-mask: url('../images/user.svg') no-repeat 50% 50%;
    mask: url('../images/user.svg') no-repeat 50% 50%;
    -webkit-mask-size: contain ;
    mask-size: contain;    
    background: #999;
}
#swp-blog-meta li:nth-child(2) a::before {
    -webkit-mask-image: url('../images/folder-open.svg');
    mask-image: url('../images/folder-open.svg');
}
#swp-blog-meta li:nth-child(3) a::before {
    -webkit-mask-image: url('../images/calendar-days.svg');
    mask-image: url('../images/calendar-days.svg');
}
#swp-blog-post .h4 {
    margin: 40px 0 10px;
    font-size: 18px;    
    font-weight: 700;
    line-height: 1.2;
}
#swp-blog-post table td {
    vertical-align: top;
}
#swp-blog-image {
    max-width: 445px;
}
#swp-blog-image .el-title {
    background: #eeeeee;
    color: #777777;
    font-size: 14px;
    margin: 0;
    padding: 7px;
    text-align: center;
    border-radius: 10px;
}
#swp-blog-post .clearboth::after {
    clear: both;
    display: table;
    content: '';
}
#swp-blog-post .h3 {
}
#swp-blog-post .text-primary {

}


/* Directors page styles  */
#swp-directors-page .uk-card .uk-card-media-top img {
    max-height: 350px;
}
#swp-directors-page .uk-card {
    max-width: 375px;
    margin: 0 auto;
    box-shadow: var(--box-shadow);
}


/* Forms design  */
.bfClearfix .bfPage:first-child > div:first-child {
    display: none;
}
.bfClearfix .bfFormDiv form {
    max-width: 600px;
    margin: 0 auto;
    padding: 30px 30px;
    background: #f9f9f9;
    box-shadow: 0 0 1px rgba(0,0,0,0.35);    
}
.bfQuickMode fieldset {
    padding: 0;
    border: 0;
    border-top: 1px solid #ebebeb;
    margin: 30px 0;
    margin-bottom: 30px;
}
.bfQuickMode fieldset:first-child {
    margin-top: 0 !important;
}
.bfQuickMode fieldset legend {
    border: none;
    font-size: 18px;
    font-weight: bold;
    display: table;
    width: auto;
    padding-right: 20px;
}
.bfQuickMode fieldset label {
    width: 100% !important;
    font-weight: 700;
}
.bfQuickMode fieldset input,
.bfQuickMode fieldset textarea {
    max-width: 70% !important;
    height: 34px;
    padding: 6px 12px;
    margin-bottom: 15px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #777777;
    background-color: #ffffff;
    background-image: none;
    border: 1px solid #cccccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
    -webkit-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}
.bfQuickMode fieldset textarea {
    height: auto;
}


/* Shop design  */
.product-qty input[type="text"], 
.product-qty input[type="number"] {
    width: 80px !important;
    margin-right: 10px;
    padding: 5px !important;
    border: 1px solid #eee;
    border-radius: 10px;
}


/* Footer design  */
#footer li a:hover,
#footer p a:hover {
    color: var(--yellow);
    text-decoration: none;
}
#footer .uk-button {
    color: var(--navy);
}
#footer .uk-icon-button {
    background: #595B97;
}
#footer .uk-icon-button:hover {
    color: var(--navy);
    background: var(--yellow);
}
#swp-go-top .uk-icon {
    color: var(--navy);
    width: 54px;
    height: 54px;
    text-align: center;
    line-height: 54px;
    background: #fff;
    border-radius: 50%;
}
#swp-go-top .uk-icon svg {
    border: 1.5px solid var(--navy);
    border-radius: 50%;
}
#swp-go-top .uk-icon:hover {
    color: var(--yellow);
    background: var(--navy);
}
#swp-go-top .uk-icon:hover svg {
    border-color: var(--yellow);
}


/* Utilities  */
.swp-background-grey {
    background-color: var(--light-grey);
}
.swp-background-navy {
    color: #fff;
    background-color: var(--navy);
}
.swp-background-navy a,
.swp-background-navy h3,
.swp-background-navy li a {
    color: #fff;
}
.uk-card-media-top .el-image {
    min-height: 220px;
    max-height: 220px;
    width: 100%;
    height: 100%;
    object-fit: cover;
    vertical-align: top;
}


/* Events custom styles  */
#eb-events .mtaevent {
    height: auto;
    padding: 1px 5px 1px 95px;
    font-weight: normal;
    background: #f9f9f9;
    font-size: 14px;
    position: relative;
    overflow: visible;
}
.eb-container .table {
    font-size: 13px;
}
#eb-events .mtaevent,
#eb-events .mtaevent-date {
    transition: background ease 200ms;
    -o-transition: background ease 200ms;
    -ms-transition: background ease 200ms;
    -moz-transition: background ease 200ms;
    -webkit-transition: background ease 200ms;
}
#eb-events .mtaevent:hover {
    background: #fcfcfc;
}
#eb-events .mtaevent-date-container {
    position:absolute;
    left: 0;
    top: 0;
    bottom: 0;
    width: 80px;
    font-family: Lato, sans-serif;
}
#eb-events .mtaevent-date {
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    height: auto;
    width: 80px;
    background: #e5e7f2;
    color: #222;
}
.mtaevent-date span {
    display: block;
    text-align: center;
}
.mtaevent-date span.mta-month {
    font-size: 13px;
}
#eb-events .mtaevent-date .mta-day {
    font-weight: bold;
}
#eb-events .mtaevent-date > div{
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    width: 100%;
    font-size: 28px;
}
#eb-events .event-info,
#eb-events .event-info a {
    font-size: 14px;
    color: #a9a9a9;
    font-weight: 700;
}
#eb-events .event-info i {
    font-size: 17px;
    width: 18px;
    text-align: center;
}
#eb-events .inline-block {
    display: inline-block;
    margin-right: 16px;
}
#eb-events .event-info a:hover {
    color: #0e9cd1;
}
#eb-events .mtaevent h3 {
    margin: 15px 0 !important;
}
.eb-taskbar {
    margin: 0 0 20px;
    padding-top: 0;
}
#eb-events .eb-taskbar li {
    margin-top: 0;
}

.btn.btn-sm {
    font-size: 13px;
}
table.table>thead>tr>th {
    border-bottom: none;
}
div .table-condensed>thead>tr>th,
div .table-condensed>tbody>tr>th,
div .table-condensed>tfoot>tr>th,
div .table-condensed>thead>tr>td,
div .table-condensed>tbody>tr>td,
div .table-condensed>tfoot>tr>td {
    padding: 10px 5px;
}
.table .eb-taskbar li {
    margin-top: 0 !important;
    margin-bottom: 0;
}
#eb-category {
    padding-top: 0;
}
.gm-style-iw ul {
    list-style: none;
    padding: 0;
}
.gm-style-iw ul li {
    padding: 0 0 10px 0;
}
.gm-style-iw ul li:last-child {
    padding: 0;
}
div .input-append .add-on,
div .input-prepend .add-on {
    padding: 6px;
}
.btn-print {
    position: absolute;
    right: 46px;
    top: 31px;
}
#eb-registration-complete-page .form {
    padding: 10px;
    background: #f8f9fa;
}
div .regpro-calendarDay .eb_event_link,
div .regpro-calenderday-highlight .eb_event_link {
    background: none;
    border: none;
    padding: 0;
    font-size: 12px;
    font-weight:bold;
    color: #000;
}
div .regpro-calendarDay {
    background: #e9ebed;
    transition: background-color ease 0.3s;
    -o-transition: background-color ease 0.3s;
    -ms-transition: background-color ease 0.3s;
    -moz-transition: background-color ease 0.3s;
    -webkit-transition: background-color ease 0.3s;
}
div ul.eb-days:hover .regpro-calendarDay{
    background: #f6f6f6;
}
div ul.eb-days:hover .regpro-calendarDay:hover{
    background: #cef;
}
div ul.eb-days li {
    min-height: 15vh;
}
div .regpro-calendarDay .eb_event_link img,
div .regpro-calenderday-highlight .eb_event_link img{
    display:none;
}
.eb-calendarDay div.day_cell:first-child {
    font-weight: bold;
    color: #999;
}
.eb-topmenu-calendar {
    display: none;
}
.regpro-calendarMonthHeader {
    background: none;
}
.eb-calendar ul.eb-month-browser li a{
    color: #337ab7;
}
.eb-calendar ul.eb-month-browser li#eb-current-month {
    width: 90%;
    margin: 0 !important;
    padding: 0 !important;
}
.eb-calendar ul.eb-month-browser li.eb-calendar-nav {
    width: 5%;
    line-height: 34px;
    margin: 0 !important;
    padding: 0 !important;
}
div #eb-current-month #month {
    margin-right: 5px !important;
}
.eb-calendar ul.eb-weekdays {
    background: transparent;
    height: auto;
    margin-top: 10px;
}

.eb-calendar ul.eb-weekdays li {
    color: #666;
    background: none;
    border: none;
    font-size: 12px;
    font-weight: bold;
}
.form-horizontal .radio, .form-horizontal .checkbox {
    min-height: 27px;
    margin-right: 10px;
    position: relative;
    top: -2px;
}
#eb-message .form-horizontal .span6 {
    width: 100%;
    margin-left: 0;
}

textarea.input-large {
    height: 100px;
}
div .eb-event-date-container {
    background: #c15527;
    border-color: #c15527;
}
div .eb-event-date-day {
    line-height: 17px;
    padding-top: 2px;
}
.eb-events-timeline .eb-event-container {
    background-position: 35px 85px;
    padding-bottom:20px;
    margin-top: -33px;
}
#eb-events .eb-event-information {
    padding: 0;
}
.eb-events-timeline .eb-event-container:first-child {
    margin-top: 0;
}
.eb-events-timeline .eb-event-date-info {
    font-size: 100%;
}
.eb-event-price-container {
    display: none;
}
div .eb-container h1,
div .eb-container h2,
div .eb-container h3{
    margin: 15px 0 15px !important;
}

div .eb-container h1{
    margin: 0 0 20px !important;
    border: none;
}

div.t3-content .page-header h1 {
    margin-bottom: 0 !important;
}
#eb-event-info h3 {
    margin-top: 0 !important;
}
.com-eventbooking.view-event.layout-form #mta-maincontainer > .container > .row > .col-sm-4,
.com-eventbooking.view-calendar #mta-maincontainer > .container > .row > .col-sm-4 {
    display: none;
}
.com-eventbooking.view-event.layout-form #mta-maincontainer > .container > .row > .col-sm-8,
.com-eventbooking.view-calendar #mta-maincontainer > .container > .row > .col-sm-8 {
    width: 100%;
}
.com-eventbooking.view-event.layout-form #mta-maincontainer .tab-pane {
    padding-top: 20px;
}

.com-eventbooking.view-event.layout-form #mta-maincontainer .admintable td {
    padding-bottom: 15px;
}

#eb-calendar-page div .regpro-calendarDay .eb_event_link,
#eb-calendar-page div .regpro-calenderday-highlight .eb_event_link {
    background: #9098c7;
    font-weight: 400;
    color: #fff;
    padding: 3px 3px;
    border-radius: 3px;
    text-shadow: 0px 1px 1px rgba(0,0,0,0.4);
}
.eb-calendar-edit-form .field-calendar .input-append {
    display: inline-flex;
    margin-right: 1rem;
}
.eb-calendar-edit-form .field-calendar .input-append button {
    width: 40px;
    background-image: url(../images/calendar-days.svg);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 15px auto;
}
.eb-calendar-edit-form .field-calendar,
.eb-calendar-edit-form select.input-mini {
    display: inline-block;
}
.eb-calendar-edit-form textarea {
    min-height: 120px;
    width: 90%;
}


@media (max-width: 767px){
    body .eb-calendar ul.eb-month-browser {
        margin-bottom: 15px;
    }
    body .eb-calendar ul.eb-month-browser li {
        float: left;
    }
    body .eb-calendar ul.eb-month-browser li#eb-current-month {
        width: 90%;
    }
    body .eb-calendar ul.eb-month-browser li#eb-current-month select#month {
        width: 120px;
    }
}

.eb_category {
    margin-top: 20px;
}


/* Docman styles  */
.docman_category h1.koowa_header {
    display: none;
}


/* Custom extensions styles  */
#focalpoint .page-header,
#siswp .page-header {
    display: none;
}


/* J2Store styles  */
.j2store-product-list #productFilters,
.j2store-product-list .j2store-sidebar-filters-container {
    display: none;
}


/* Sidebar Mobile  */
.uk-navbar-toggle-icon {
    color: var(--navy);
}
.uk-offcanvas-bar {
    background: var(--navy);
}
.uk-offcanvas-bar a,
.uk-offcanvas-bar .uk-search-icon,
.uk-offcanvas-bar input::placeholder {
    color: #fff !important;
}

.uk-offcanvas-bar .uk-active > a,
.uk-offcanvas-bar a:hover, 
.uk-offcanvas-bar h3,
.uk-offcanvas-bar input,
.uk-offcanvas-bar .uk-close {
    color: var(--yellow) !important;
}

/* RS Forms styles  */
.formContainer.uk-form-stacked {
    max-width: 600px;
    margin: 40px auto 0;
    padding: 30px 30px;
    background: #f9f9f9;
    box-shadow: 0 0 1px rgba(0,0,0,0.35);    
}
.formContainer.uk-form-stacked .formRequired { color: red; }
.formContainer.uk-form-stacked #rsfp-counter-26,
.formContainer.uk-form-stacked #rsfp-counter-44,
.formContainer.uk-form-stacked #rsfp-counter-45 {
    margin: 3px 0 0;
    font-size: 12px;
    text-align: right;
}


/* Responsive styles  */
@media (min-width: 1680px) {
    .tm-toolbar .uk-container,
    .tm-header .uk-container {
        max-width: 1677px;
    }
}
@media (max-width: 1679px) {
    .tm-toolbar .uk-container,
    .tm-header .uk-container {
        max-width: 1200px;
    }
    #module-157 ul li {
        font-size: 29px;
        letter-spacing: 0.5px;
    }
    #module-157 ul li:last-child {
        letter-spacing: 3.35px;
    }
}
@media (max-width: 1600px) {
    #module-156 {
        max-width: 160px;
        top: -80px;
    }
    #swp-top-slider,
    #swp-top-slider .uk-slideshow-items {
        min-height: 460px !important;
        max-height: 460px !important;
    }
    #swp-membership-form {
        height: 340px;
        padding: 55px 55px 70px;
    }
    #swp-membership-form .el-content {
        font-size: 20px;
        line-height: 1.5;
    }
    #swp-membership-form .uk-button {
        margin-top: 0;
    }
    #swp-go-top {
        right: 0 !important;
    }
}
@media (max-width: 1200px) {
    #module-157 ul li {
        font-size: 22px;
        letter-spacing: 0.5px;
    }
    #module-157 ul li:last-child {
        letter-spacing: 2.9px;
    }
    #module-156 {
        max-width: 130px;
        top: -65px;
    }
    #module-155 {
        margin-bottom: 35px;
    }
    #swp-go-top {
        right: 0 !important;
    }
    #swp-top-slider,
    #swp-top-slider .uk-slideshow-items {
        min-height: 380px !important;
    }
    #swp-top-slider h1 {
        max-width: 270px;
        font-size: 32px;
    }
    #module-155 p {
        text-align: center !important;
    }
    #module-162 img {
        height: 120px !important;
        width: auto;
    }
    #swp-membership-section {
        min-height: 340px;
    }
    #swp-home-tabs .uk-tab > li a {
        font-size: 18px;
    }    
    #swp-home-tabs .uk-tab > li.uk-active a {
        font-size: 19px;
    }
    .swp-content-lead .el-title {
        max-width: 50%;
        padding: 0;
    }
}
@media (max-width: 960px) {
    .tm-toolbar,
    .tm-header {
        display: block !important;
        position: relative;
    }
    .tm-header-mobile .uk-navbar-container {
        position: absolute;
        top: 72px;
        left: 20px;
        z-index: 10;
        background: none;
    }
    .tm-header-mobile .uk-navbar-container a svg {
        color: var(--navy);
        width: 35px;
    }
    #module-146, #module-157, .tm-header ul.uk-navbar-nav,
    .tm-toolbar .uk-container > div:last-child {
        display: none;
    }
    .tm-toolbar .uk-container > div:first-child {
        margin: 0 auto;
    }
    #swp-top-slider,
    #swp-top-slider .uk-slideshow-items {
        min-height: 270px !important;
    }
    #swp-top-slider h1 {
        max-width: 230px;
        font-size: 22px;
    }    
    #module-155 {
        margin-bottom: 55px;
    }
    #module-168 {
        display: flex;
    }
    #module-168 ul li {
        font-size: 19px;
        letter-spacing: 1px;
    }
    #module-168 ul li:last-child {
        letter-spacing: 2.9px;
    }
    .swp-content-lead .el-title {
        max-width: none;
    }
    #swp-subscribe .uk-grid > div > .uk-panel > .uk-grid > div:last-child > div:last-child {
        position: relative;
        top: auto;
        right: auto;
        margin: inherit !important;
        transform: none;
    }
    #swp-membership-form {
        width: 80%;
        height: calc(100% + 20px);
        margin: 0 auto;
        padding: 70px 80px 50px;
    }
    #swp-membership-form::before {
        width: 100%;
        height: 1px;
        padding-top: 100%;
        left: 50%;
        transform: translate(-50%, -50%);
    }
    #swp-membership-form .el-content {
        font-size: 20px;
    }
    #swp-membership-form .uk-button {
        margin-top: 30px;
    }
    #swp-home-tabs .uk-tab > li a {
        font-size: 15px;
    }    
    #swp-home-tabs .uk-tab > li.uk-active a {
        font-size: 16px;
    }
    #swp-go-top {
        position: relative !important;
        top: 0 !important;
    }
    #footer .tm-grid-expand > div:last-child .uk-text-right {
        text-align: left !important;
    }
    .swp-content-lead .el-content img {
        max-width: 100%;
        margin: 0;
        float: none;
    }

}
@media (max-width: 835px) {
    #module-168 ul li {
        font-size: 15px;
        letter-spacing: 0;
    }
    #module-168 ul li:last-child {
        letter-spacing: 1.3px;
    }
    #module-155 p {
        text-align: right !important;
    }
}
@media (max-width: 768px) {
    #swp-membership-form {
        width: 100%;
        padding: 60px 40px 40px;
    }
    #swp-membership-form .uk-button {
        margin: 0;
    }
}
@media (max-width: 630px) {
    #module-168 ul li {
        font-size: 10px;
        letter-spacing: 0;
    }
    #module-168 ul li:last-child {
        letter-spacing: 0.8px;
    }
    #swp-membership-form h3 {
        font-size: 32px;
    }
    #swp-membership-form .el-content {
        font-size: 18px;
    }
    #swp-home-tabs .uk-tab > li a {
        font-size: 13px;
    }    
    #swp-home-tabs .uk-tab > li.uk-active a {
        font-size: 14px;
    }
}
@media (max-width: 480px) {
    .tm-toolbar .uk-grid > div {
        max-width: 50%;
    }
    #module-155 p a {
        padding: 0 20px;
        font-size: 11px;
    }
    #module-168 ul li {
        max-width: 80px;
    }
    #module-168 ul li:last-child {
        text-align: right;
    }
    #swp-membership-form h3 {
        font-size: 26px;
    }
    #swp-membership-form .el-content {
        font-size: 16px;
    }
}
@media (max-width: 400px) {
    #module-155 p a {
        padding: 0 15px;
        font-size: 10px;
    }
}
/* dev */
#membercard, .membercard {
  border: 1px solid #e5e5e5;
  padding: 0 20px;
  border-radius: 6px;
  margin-bottom: 20px;
  margin-top: 20px;
  background: #f9f9f9;
}
#fp_map_actions .input-group {
    max-width: 400px;
}
#fp_map_buttons #fp_fullscreen {
    position: relative;
}
#fp_searchAddressBtn {
  line-height: 40px;
}


/* SISWPDB fixes  */
.member-edit .tab-content,
.club-edit .tab-content {
    padding-top: 30px;
}
.member-edit .chzn-container,
.club-edit .chzn-container {
    width: 100% !important;
    min-width: 200px;
}
.member-edit textarea,
.club-edit textarea {
    width: 100%;
    min-height: 150px;
}
.member-edit input[type="text"],
.club-edit input[type="text"] {
    width: 100%;
}


/* Start edits by John Pitchers
  23 Aug 2024
*/

#tm-main {
  box-shadow: 0px 0px 30px #eee inset;
}

#swdirectory {
  max-width: 850px;
  margin: 0 auto;
}

.uk-select:not([multiple]):not([size]) {
  background-position-x: 98%;
  margin-bottom: 0.5em;
}

#report_body .row {
  border-bottom: 1px solid #ddd;
}

/* End John's edits */